#-------------------------------------------------
#
# Project created by QtCreator 2012-12-10T15:49:40
#
#-------------------------------------------------

QT       += core gui phonon

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = phonon
TEMPLATE = app


SOURCES += main.cpp \
    mediaplayerwidget.cpp

HEADERS  += \
    mediaplayerwidget.h

FORMS    +=
